Subject: Re: Resend: [IPROUTE2 PATCH] Interface group as new ip link option

From: jamal <[email-masked]>
Date: Tue, 16 Oct 2007 06:45:16 -0400

On Tue, 2007-16-10 at 11:03 +0200, Laszlo Attila Toth wrote:
> Interfaces can be grouped and each group has an unique positive integer ID.
> It can be set via ip link.

Feature request: Can you also implement a get operation. Perhaps
something that returns from the kernel a list of ifindices when one
passes a group to it?

BTW, does it make sense to have one interface in multiple groups?

cheers,
jamal